lowerCase$

A function that can be used in Formulas. It turns all capitals into lower-case characters.

## Syntax and semantics

`lowerCase$` (`string$`)
  give the lower-case version of `string$`, whereby all upper-case letters have been replaced with lower-case letters.

## Tests

`assert lowerCase$ ("HOwAREYou") = "howareyou"
` `assert lowerCase$ ("Maria Ressa") = "maria ressa"
` `assert lowerCase$ ("GSL") = "gsl"
` `assert lowerCase$ ("ÖAV") = "öav"
` `assert lowerCase$ ("TOUCHÉ") = "touché"
`

### Links to this page

- Functions